article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{font-family: 'Source Sans Pro', sans-serif !important;font-size:16px!important;font-weight:400;color:#2c2c2c!important; background-color: #eaeef3 !important; letter-spacing: 0.5px}
html,body{height:100%}
select{-webkit-appearance:none!important;-moz-appearance:none!important;appearance:none;text-indent:.01px}
select::-ms-expand{display:none}
a{text-decoration:none!important;cursor:pointer;transition:.5s all}
a:focus{outline:none!important}
img{width:100%;vertical-align:middle}
p{margin:0 0 10px; letter-spacing: 1px}
p:last-child{margin:0}
h1,h2,h3,h4,h5,h6{margin-bottom:30px;margin-top:0;padding:0;line-height:100%; font-family: 'Montserrat', sans-serif !important; font-weight: 400 !important}
::-webkit-input-placeholder{color:#777!important;opacity:1}
:-moz-placeholder{color:#777!important;opacity:1}
::-moz-placeholder{color:#777!important;opacity:1}
:-ms-input-placeholder{color:#777!important;opacity:1}
input, label, select, button, textarea, table{font-family: 'Montserrat', sans-serif !important;}
input, select, textarea{border: 0}
textarea.form-control{height: auto !important}
.inputIcon{position: absolute; bottom: 10px; right: 10px; color: #2c2c2c}
.inputIcon:hover, .inputIcon:focus{color: #2c2c2c}
.modal{z-index: 999999 !important;}
.dashboard{padding: 50px 0; position: relative; margin: 0 0 50px}
.heading{text-align: center; margin: 0 0 50px; color: #fff; text-shadow: 0px 1px 4px #333;}
.heading h1{font-size: 36px; margin: 0; letter-spacing: 1px; display: inline-block;vertical-align: middle;}
.heading h4{margin: 0}
.gname a{color: #fff; margin: 0 5px}
.gname a:hover{color: #fff}
.short-states{display: block; float: left; margin: 0 0 30px; width: 100%; padding: 15px; color: #fff; box-shadow: 0 0 15px #ccc}
.bg-details{background-color: #ff6c60;}
.bg-timer{background-color: #ff6c60;}
.bg-reserve{background-color: #ff6c60;}
.bg-quote{background-color: #00bcd4;}
.wrapper{background-color: rgba(35, 41, 54, 0.75); color: #fff; margin: 0 0 30px; display: inline-block; width: 100%;}
.go-wrap{display: block; padding: 20px;}
.go-wrap p .fa{margin: 0 5px 0 0}
.go-wrap h2{font-size: 24px;text-transform: uppercase;margin: 10px 0 20px; text-align: center;}
.go-wrap a{display: inline-block; width: 200px; background-color: #2fc5b0; color: #fff; border-radius: 10px; text-align: center; padding: 10px 15px; margin: 10px auto; font-weight: 500}
.go-wrap a:hover, .go-wrap a:focus{color: #fff}
.timer{text-align: center; padding: 20px 0 0}
.timer small{font-size:16px;text-align: justify;}
.clock{display: inline-block; vertical-align: middle; width: 100%; margin: 20px 0}
ul.countdown {list-style: none;padding: 0;display: block;text-align: center; margin: 0; transition: 1s all ease; -webkit-transition:1s all ease; background-color: rgba(0, 0, 0, 0.50);color: #fff; padding: 20px 0;}
ul.countdown li {display: inline-block; width: 29%; vertical-align: middle;}
ul.countdown li span {font-size: 48px;font-weight: 500; line-height: 100%; margin: 0 0 10px}
ul.countdown li.seperator {font-size: 80px;vertical-align: top; margin: 0 15px; line-height: 100%}
ul.countdown li p {font-size: 14px; text-transform: capitalize; line-height: 100%}
ul.countdown em{font-style: normal; font-size: 48px; line-height: 0; vertical-align: middle;}
.sendRequest{padding: 20px; background-color: rgba(255, 40, 40, 0.7); color: #fff; text-align: center; font-size: 16px; display:inline-block; width:100%}
.requestbtn{background-color: #ffffff; color: #2c2c2c; text-transform: uppercase; padding:5px 20px; margin: 10px 0 0; display: inline-block; font-weight: 600;}
.reservation-heading{text-align: center;}
.reservation-heading h2{font-size: 24px; text-transform: uppercase; margin: 30px 0}
.reserve-details{display: table; color: #fff; background-color: rgba(0, 0, 0, 0.5); width: 100%; margin: 0 0 30px}
.rd-wrapper{margin: 20px 0 0}
.reserve-details .left{display: inline-table; width: 100%; background-color: rgba(0, 0, 0, 0.5); vertical-align: top; float: left;}
.reserve-details .right{display: inline-table; width: 50%; background-color: rgba(0, 0, 0, 0.5); vertical-align: top;}
.reserve-details .left p{font-size: 16px}
.r-room{display: block; margin: 10px 0 0}
.r-room label{font-weight: 600}
.r-room input{width: 60px; color: #000; text-align: center;}
.r-invite{display: block;text-align: center; margin: 0 0 30px;}
.r-invite a{color: #fff; text-decoration: none !important; margin:0 15px 0 0; font-size: 14px;background-color: #bd2425; padding: 10px 20px;}
.r-invite a:hover, .r-invite a:focus{color: #fff}
.quote{display: table; padding: 20px; width: 100%; text-align: center; font-size: 20px}
.add-quote{padding: 10px 0; display: block;}
.reserve-details .right span{display: table-cell; font-size: 24px; font-weight: 300;font-family: 'Montserrat', sans-serif !important;}
.pay-opt{display: block; text-align: center; margin: 15px 0}
.drop-arrow{position: relative; display: inline-block;}
.pay-opt label{display: inline-block; width: 100%}
.pay-opt select{padding: 5px 30px; font-weight: 600; border: 1px solid #aaaaaa; margin: 0 10px; cursor: pointer; color: #333;background-color:#fff}
.arrow{position: absolute; top: 4px; right: 15px; font-size: 20px; color: #333}
.tool-tip{color: #fff; font-size: 20px; display: inline-block; vertical-align: middle;}
.tt-wrap{position: relative; display: inline-block;}
.tool-tip + .tt-details{position: absolute; top: 40px; right: -51px; background-color: #333; border: 1px solid #aaaaaa; color: #fff; width: 300px; z-index: 999; text-align: left; padding: 20px; display: none; transition: 0.5s all ease}
.tool-tip + .tt-details:before{content: ''; border-top: 14px solid transparent; border-right: 14px solid transparent; border-bottom: 14px solid #333; border-left: 14px solid transparent; top: -28px;position: absolute; left: 83%; transform: translateX(-83%);}
.tt-details h3{font-size: 18px; margin: 0 0 20px}
.tt-details p{font-size: 14px; margin: 0 0 20px}
.tt-wrap:hover > .tt-details{display: block;}
.rooms{display: table; width: 100%; padding: 0 30px 30px; max-height: 740px}
.room-bkg{background-color: rgba(0, 0, 0, 0.5);}
.room-wrap{margin: 0 0 50px; display: inline-table; width: 100%; padding: 30px 0 0; color:#fff; vertical-align: top; position: relative;}
.room-wrap h2{margin: 15px auto; font-size: 20px; text-align: center; position: relative; padding: 0 0 5px; display: inline-block;}
.room-wrap a{color: #fff; vertical-align: middle; display: inline-block; font-size:14px}
.room-wrap a:hover, .room-wrap a:focus{color: #fff}
.room-wrap input,.room-wrap select{color: #000; text-align: center; padding: 3px 5px; margin: 0 10px; font-size: 12px; background-color: #fff}
.room-wrap select{padding: 3px 5px}
.room-wrap input{width: 90px}
.drop-arrow input{width: 150px}
.occupant{padding: 2px 30px;display: inline-block;width: 100%; border-bottom: 1px solid #444; background-color: rgba(0, 0, 0, 0.7); float: left;position:relative}
.occupant h5{display: inline-block; float: left; font-size: 12px; vertical-align: middle; margin: 6px 0; font-weight: 300 !important}
.occupant input{float: right; vertical-align: middle; margin: 0}
.room-wrap .arrow{color: #2c2c2c; font-size: 18px}
.room-wrap .drop-arrow{margin: 0 0 20px; padding: 0 20px; text-align: center; width: 100%; display: inline;}
.drop-down{position: relative;}
.status{position: absolute; display: inline-block; width: 40px; height: 40px; top: 0; right: 0; text-align: center; padding: 10px;font-size: 16px;}
.status.incomplete{background-color: #ff2828}
.status.complete{background-color: #01a93c}
.close{position: absolute; top: 15px; left: 15px; opacity: 0.6 !important}
.close img{width: 15px}
.occuapnt-wrap{position: relative; display: block;}
.occuapnt-wrap h5{margin-right: 10px; display: inline-block; float: left;}
.occuapnt-wrap .edit{display: inline-block;}
.occuapnt-wrap .edit a{border: none;}
.occuapnt-wrap .edit a:hover{color: #fff}
.add-occupant{width: 100%; display: inline-block;padding: 10px 0;border-top: 1px solid #000}
.add-occupant a{width: auto; padding: 7px 20px; font-weight: 600; font-size: 18px;background-color: rgba(40, 156, 255, 0.7);line-height: 100%}
.epi{width: 100%; display: block !important; text-align: center; vertical-align: middle;}
.epi a{display: inline-block; font-size: 11px; padding: 3px 20px; text-transform: uppercase;}
.s-room{text-align: center;}
.modal-content{border-radius: 0 !important;background-color: rgba(35, 41, 54, 0.75) !important; color:#fff}
.modal-header .close{position: static;}
.modal-dialog {width: 700px !important; margin: 50px auto 50px !important;}
.modal-header {text-align: center; border:none !important; padding: 15px 30px !important;}
.modal-header h4{font-size: 20px; text-transform: uppercase !important;}
.modal-header p{font-weight: 500}
.modal-body {display: inline-block;width: 100%; padding: 15px 30px !important}
.form-group{margin: 0 0 25px !important;display: inline-block; width: 100%;}
.form-group:last-child{margin: 0 !important}
label{font-size: 14px; font-weight: 400 !important; color:#fff}
.full{width: 100%; display: inline-block; position: relative;}
.half, div.first, div.second{width: 48%; display: inline-block; vertical-align: middle; position: relative;}
.half:nth-child(odd), div.first{float: left;}
.half:nth-child(even), div.second{float: right;}
.form-control{background-color: #f1f1f1 !important; border-radius: 0 !important; height: 40px !important; border: none !important; color: #000 !important}
.margin-top-50{margin:33px 0 0 }
.checkbox-inline{padding: 0 !important; width: 28% !important}
.checkbox-inline input[type=checkbox]{margin: 5px 0 0 10px !important}
.form-group button{background-color: #2fc5b0 !important; text-transform: uppercase !important; padding: 10px 15px !important; color:#fff !important; border-style: none !important; letter-spacing: 1px; margin: 0 10px 0 0; font-size: 14px}
.success{color: #2fc5b0; font-size: 18px; font-weight: 500; margin: 0}
.form-control.input-group.date{padding:0 40px 0 10px; background:url(../images/calendar.png) no-repeat center right 10px;}
#addOccupant .modal-dialog, #occupantPayment .modal-dialog{width: 500px !important}
.eodbox{width: 700px; margin: 0 auto 50px}
.detail-row{display: block; margin: 0 0 10px; font-size: 16px;}
.detail-row strong{display: inline-block;}
.detail-row p{display: inline-block; margin: 0 5px !important}
.form-group button{background-color: #2fc5b0 !important; text-transform: uppercase !important; padding: 10px 20px !important; color:#fff !important; border-style: none !important; letter-spacing: 1px; margin: 0 10px 0 0}
.font16 label{font-size:16px}
#edit_group_name{color: #2c2c2c; padding: 5px; border: 1px solid #00bcd4;}
#gname{margin:0 0 10px}
#gname button{background-color: #00bcd4;color: #fff;padding: 6px;border-radius: 5px;border: none;}
#general_info_contact span a{background:none; padding:0; margin:0; color:#000;width:auto}
.sec-title{text-align: center; text-transform: uppercase;}
.sec-title h2{margin: 0 0 30px; font-size: 20px}
.seg{margin: 0 0 50px}
.group-feature{background-color: #fff; display: inline-block; width: 100%;padding: 50px}
.group-feature ul{list-style: none; margin: 0; padding:0}
.group-feature ul li{display: block; width: 33.33%; float: left; padding: 0 25px; text-align: center; min-height: 190px;}
.group-feature ul li span{font-size: 24px; color: #00bcd4}
.group-feature ul li h3{margin: 20px 0 30px; font-size: 20px}
.group-feature ul li p{font-size: 14px !important}
.quick-hotels{display: block; padding: 20px; text-align: center;}
.quick-hotels h2{font-size: 24px; text-transform: uppercase; margin: 10px 0 20px; text-align: center;}
.quick-hotels ul{list-style: none; padding: 0}
.quick-hotels ul li{display: inline-block; width: 100%; font-size: 18px; background-color: #eee; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #e2e2e2;border-right: 1px solid #e2e2e2}
.quick-hotels ul li:first-child{border-top:1px solid #e2e2e2;}
.quick-hotels ul li:hover a{background-color: #62549a; color: #fff}
.quick-hotels ul li a{color: #000; padding: 10px; display: block;}
.quick-contact{display: block; padding: 20px;}
.quick-contact h2{font-size: 20px; text-transform: uppercase; margin: 10px 0 20px; text-align: center;}
.contact-row{margin: 0 0 10px; display: inline-block; width: 100%; text-align: center; border-bottom: 1px solid #ccc; padding: 0 0 10px}
.contact-row:last-child{border-bottom: 0}
.contact-row p a{color: #fff}
.custom-banner{display: inline-block; width: 100%; margin: 0 0 50px}
.banner-content{position: relative;}
.banner-slider h3{position: absolute; bottom: 0; right: 0; color: #fff; font-size: 30px; background-color: rgba(0, 60, 126, 0.6); margin: 0; padding: 20px; width: 50%; font-weight: 300 !important; line-height: 40px}
.gbh-sec{background-color: #fff; display: inline-block; width: 100%;padding: 50px}
.gb-hotels{list-style: none;padding:0}
.gb-hotels li{display: block; width: 25%; padding: 0 25px; float: left;}
.gb-hotels li span{margin: 0px; display: inline-block; width: 100%}
.gb-hotels li h3{text-align: center; margin: 20px 0}
.gb-hotels li p{padding: 0 10px; text-align: center;}
.gb-hotels li a{color: #2c2c2c}
.cb-slideshow,
.cb-slideshow:after {/*position: fixed;*/width: 100%;height: 100%;top: 0px;left: 0px;z-index: 0;list-style: none;}
.cb-slideshow li span {width: 100%;height: 100%;position: absolute;top: 0px;left: 0px;background-size: cover; background-position: 50% 50%; background-repeat: none; opacity: 0; z-index: 0; -webkit-backface-visibility: hidden; -webkit-animation: imageAnimation 24s linear infinite 0s; -moz-animation: imageAnimation 24s linear infinite 0s; -o-animation: imageAnimation 24s linear infinite 0s; -ms-animation: imageAnimation 24s linear infinite 0s; animation: imageAnimation 24s linear infinite 0s;}
.cb-slideshow li:nth-child(1) span { background-image: url(../images/bkg-1.jpg) }
.cb-slideshow li:nth-child(2) span {background-image: url(../images/bkg-8.jpg);-webkit-animation-delay: 6s;-moz-animation-delay: 6s;
    -o-animation-delay: 6s;-ms-animation-delay: 6s;animation-delay: 6s;}
.cb-slideshow li:nth-child(3) span {background-image: url(../images/bkg-3.jpg); -webkit-animation-delay: 12s; -moz-animation-delay: 12s; -o-animation-delay: 12s;-ms-animation-delay: 12s; animation-delay: 12s;}
.cb-slideshow li:nth-child(4) span {background-image: url(../images/bkg-11.jpg);-webkit-animation-delay: 18s; -moz-animation-delay: 18s; -o-animation-delay: 18s; -ms-animation-delay: 18s; animation-delay: 18s;}

@-webkit-keyframes imageAnimation { 
    0% {opacity: 0; -webkit-animation-timing-function: ease-in;}
    8% {opacity: 1; -webkit-animation-timing-function: ease-out;}
    17% {opacity: 1}
    25% {opacity: 1}
    80% {opacity: 0.5}
    100% {opacity: 0}
}
@-moz-keyframes imageAnimation { 
    0% {opacity: 0; -moz-animation-timing-function: ease-in;}
    8% {opacity: 1; -moz-animation-timing-function: ease-out;}
    17% {opacity: 1}
    25% {opacity: 1}
    80% {opacity: 0.5}
    100% {opacity: 0}
}
@-o-keyframes imageAnimation { 
    0% {opacity: 0; -o-animation-timing-function: ease-in;}
    8% {opacity: 1; -o-animation-timing-function: ease-out;}
    17% {opacity: 1}
    25% {opacity: 1}
    80% {opacity: 0.5}
    100% {opacity: 0}
}
@-ms-keyframes imageAnimation { 
    0% {opacity: 0; -ms-animation-timing-function: ease-in;}
    8% {opacity: 1; -ms-animation-timing-function: ease-out;}
    17% {opacity: 1}
    25% {opacity: 1}
    80% {opacity: 0.5}
    100% {opacity: 0}
}
@keyframes imageAnimation { 
    0% {opacity: 0; animation-timing-function: ease-in;}
    8% {opacity: 1; animation-timing-function: ease-out;}
    17% {opacity: 1}
    25% {opacity: 1}
    80% {opacity: 0.5}
    100% {opacity: 0}
}
.no-cssanimations .cb-slideshow li span{opacity: 1;}
#general_info_contact span a{color:#fff}
input[disabled]{background-color: #fff;}
.error-cost{text-align:center;color:#ff2828;font-weight: 600;}
.remove-occupant{position: absolute;top: 7px;right: 3px;z-index: 99999999;font-size: 12px !important;background-color: #ffffff;color: #000 !important;border-radius: 50%;width: 15px;height: 15px;padding: 0;line-height: 15px;}
.error_perosnalinvite{color:#ff2828}
.client-msg{display:block; text-align:center; padding: 0 30px 30px}
.actual-quote{font-size: 60px;}

.scenarios{margin: 10px 0 20px; display: table;}
.radio-inline{display: inline-block !important; margin: 0 10px; padding: 0 !important}
input[type=radio]{margin: 0 0 0 5px !important; display: inline-block; vertical-align: middle; position: relative !important;}
.add-room{display: inline-block; width: 100%;margin: 15px 0 0;}
.add-room button{background-color: #289cff;border: 0;display: inline-block;vertical-align: middle;position: relative;width: 30px;height: 28px}
.add-room input{width: 60px;color: #000;text-align: center;vertical-align: middle;display: inline-block;padding: 2px 5px}
.add-room button:before{content: "";position: absolute; top: 50%;left: 50%;background-color: #fff;width: 16px;height: 2px;transform: translate(-50%,-50%);}
.add-room button:after{content: "";position: absolute; top: 50%;left: 50%;background-color: #fff;width: 2px;height: 16px;transform: translate(-50%,-50%);}
.paymentexplain{color: #fffa2b;font-size: 14px;margin: 5px auto;letter-spacing: 0.5px;}
.ui-datepicker{z-index: 9999999999999999 !important;}
.world-hotel{display:inline-block;width:80px;margin-right:10px}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat'), local('Montserrat Regular'), url('fonts/montserrat-regular.woff2') format('woff2');
  /* unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; */
}

/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat'), local('Montserrat Bold'), url('fonts/montserrat-bold.woff2') format('woff2');
  /* unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; */
}

/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: auto;
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro'), local('SourceSansPro'), url('fonts/sourcesanspro-light.woff2') format('woff2');
  /* unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; */
}

/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro'), url('fonts/sourcesanspro-regular.woff2') format('woff2');
  /* unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; */
}


